
GRUPO 5 - Feature #6020

Feature # 5183 (In Progress): Fase 2

Feature # 5709 (New): Reensamblaje

Asegurar componentes sensibles

12/13/2025 09:21 PM - Brayan Palacios

Status: Resolved Start date: 11/14/2025

Priority: Normal Due date: 11/17/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2025 09:22 PM - Brayan Palacios

- Status changed from New to Resolved

#2 - 12/13/2025 09:24 PM - Brayan Palacios

- Due date changed from 11/14/2025 to 11/17/2025

- Start date changed from 11/12/2025 to 11/14/2025
